Information on source package ircd-ircu

Available versions

ReleaseVersion
jessie2.10.12.10.dfsg1-1.1
stretch2.10.12.10.dfsg1-2
buster2.10.12.10.dfsg1-3
bullseye2.10.12.10.dfsg1-3
sid2.10.12.10.dfsg1-3

Resolved issues

BugDescription
CVE-2008-1501The send_user_mode function in s_user.c in (1) Undernet ircu 2.10.12.1 ...
CVE-2007-4411ircu 2.10.12.05 and earlier allows remote attackers to discover the hi ...
CVE-2007-4410ircu 2.10.12.05 and earlier does not properly synchronize a kick actio ...
CVE-2007-4409Race condition in ircu 2.10.12.01 through 2.10.12.05 allows remote att ...
CVE-2007-4408ircu 2.10.12.05 and earlier ignores timestamps in bounces, which allow ...
CVE-2007-4407ircu 2.10.12.03 and 2.10.12.04 does not associate a timestamp with ops ...
CVE-2007-4406ircu 2.10.12.01 through 2.10.12.04 does not remove ops privilege after ...
CVE-2007-4405ircu 2.10.12.02 through 2.10.12.04 allows remote attackers to cause a ...
CVE-2007-4404ircu 2.10.12.01 allows remote attackers to (1) cause a denial of servi ...

Search for package or bug name: Reporting problems